.container {
    margin:0px auto
}
.row {
    width:100%
}
.row>* {
    -webkit-transition:all 200ms ease-out;
    -moz-transition:all 200ms ease-out;
    -o-transition:all 200ms ease-out;
    -ms-transition:all 200ms ease-out;
    transition:all 200ms ease-out
}
.row:before, .row:after {
    content:"";
    display:table
}
.row:after {
    clear:both
}
.row {
    *zoom:1
}
.col_0 {
    width:100%;
    margin-bottom:40px;
    display:block
}
.col_1, .col_2, .col_3, .col_3c, .col_4, .col_4c, .col_5, .col_5c, .col_5x2 {
    margin-left:1.00%;
    margin-right:1.00%;
    margin-bottom:40px;
    float:left;
    display:block
}
.col_1 {
    width:98%
}
.col_2 {
    width:48%
}
.col_3 {
    width:31.3333333333%
}
.col_4 {
    width:23%
}
.col_5 {
    width:18%
}
.col_5x2 {
    width:36%
}
.col_3c {
    width:64.6666666667%
}
.col_4c {
    width:73%
}
.col_5c {
    width:78%
}
img, object, embed {
    max-width:100%
}
img {
    height:auto
}
figure img {
    max-width:100%
}
.skip-float {
    clear:left
}
.video-holder {
    position:relative;
    padding-bottom:56.25%;
    padding-top:30px;
    height:0;
    overflow:hidden;
    display:block
}
.video-holder iframe, .video-holder object, .video-holder embed {
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%
}